Computer Security
[EN] securityvulns.ru no-pyccku


sudo privilege escalation
Published:08.03.2015
Source:
SecurityVulns ID:14298
Type:local
Threat Level:
5/10
Description:Elevated file access is possible.
Affected:SUDO : sudo 1.8
CVE:CVE-2014-9680
Original documentdocumentDEBIAN, [SECURITY] [DSA 3167-1] sudo security update (08.03.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod